Bug 11498 - Не хватает зависимостей на php5-mcrypt и php5-mbstring
: Не хватает зависимостей на php5-mcrypt и php5-mbstring
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/phpMyAdmin)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-13 18:40 by
Modified: 2007-04-26 02:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-13 18:40:58
При работе phpMyAdmin жалуется что ему не хватает php5-mcrypt и php5-mbstring и
рекомендует их установить.
Steps to Reproduce:
1.apt-get install phpMyAdmin-apache-php5
2.
3.
------- Comment #1 From 2007-04-13 18:51:32 -------
(In reply to comment #0)
> При работе phpMyAdmin жалуется что ему не хватает php5-mcrypt и php5-mbstring и
> рекомендует их установить.

Ну и php-mcrypt и php-mbstring для phpMyAdmin-apache-php4 и
phpMyAdmin-apache-php5 :)

Понял. Сделаю.
------- Comment #2 From 2007-04-15 21:10:05 -------
fixed in phpMyAdmin-2.10.1-alt1.rc1.src.rpm
------- Comment #3 From 2007-04-26 02:18:57 -------
(In reply to comment #0)
> При работе phpMyAdmin жалуется что ему не хватает php5-mcrypt и php5-mbstring и
> рекомендует их установить.

Давно сделано.

Status -> closed.